ya tengo el wine actualizado, pero me da un eror de java q creo q debe ser por algo q ohy de q el java para linux y windows son diferentes, alguna ayuda por aqui?